# Uses of Class
org.springframework.beans.factory.support.ManagedSet

Packages that use ManagedSet
Package
Description
org.springframework.beans.factory.support
Classes supporting the `org.springframework.beans.factory` package.

## Uses of ManagedSet in org.springframework.beans.factory.support

Methods in org.springframework.beans.factory.support that return ManagedSet
Modifier and Type
Method
Description
`static <E> ManagedSet<E>`
ManagedSet.`of(E... elements)`
Create a new instance containing an arbitrary number of elements.